from django.contrib import admin
from django.urls import path, include
from django.contrib.auth import views as auth_views
from . import views
from . import edit

app_name = 'apps'
urlpatterns = [
    path('', views.Dashboard.as_view(), name='dashboard'),
    
    path('editkelurahan', edit.editkelurahan, name='editkelurahan'),
    
    path('perbaikan', views.perbaikanrenovasi, name='perbaikan'),
    path('loadDetail', views.loadDetail, name='loadDetail'),
    path('input-perbaikan', views.inpuperbaikan, name='input-perbaikan'),
    path('save-perbaikan', views.saveperbaikan, name='save-perbaikan'),
    path('load-jl-by-id-detail', views.loadbyiddetail, name='load-jl-by-id-detail'),
    
    path('get-jalan-perbaikan', views.getjalanperbaikan, name='get-jalan-perbaikan'),
    path('get-detail-perbaikan', views.getdetailperbaikan, name='get-detail-perbaikan'),
    
]